@import '@/assets/scss/style'

.header
    @include media-breakpoint-up(md)
        position: relative
    &__image
        height: 200px
        margin-left: -15px
        margin-right: -15px
        background-size: cover
        position: relative
        @include media-breakpoint-down(sm)
            display: none
    &__title
        .l-pretitle
            @include media-breakpoint-up(md)
                margin-left: 0

        @include media-breakpoint-up(md)
            background: color('white')
            padding: 15px 0
            margin: 0 -15px
            &--absolute
                position: absolute
                bottom: 0
                left: -15px
                margin: 0
